# Vanity configuration
vanity:
    name: AWS SDK for PHP
api:
    stage: dev
    exclude:
        classes: /\n/
    warn:
        dependencies: true
        inconsistencies: true
        todo: true
        ungrouped: true
